@charset "UTF-8";
html {
  display: flex;
  flex-direction: column;
  scroll-padding-top: 60px;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

html {
  overflow-y: scroll;
}

body {
  overflow-x: hidden;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  color: #fff;
  background: #171717;
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
}
body.js-no_scroll {
  overflow: hidden;
}
body.js-no_scroll:before {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100vh;
  content: "";
  background-color: rgba(0, 0, 0, 0.6);
}

body {
  position: relative;
  overflow-x: hidden;
}
body.modal-open {
  overflow: hidden; /* モーダル表示時のスクロール無効化 */
}

main::before {
  content: "";
  background: url(../img/bg_pc.webp), linear-gradient(0deg, #171717 1%, #272727 27%, #181818 52%, #000000 73%);
  background-size: cover;
  background-position: center top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0vw;
  left: 0vw;
  z-index: -2;
}
@media (max-width: 767px) {
  main::before {
    content: "";
    background: url(../img/bg_sp.webp), linear-gradient(0deg, #000000 1%, #272727 27%, #181818 52%, rgba(0, 0, 0, 0.2117647059) 73%);
    background-size: cover;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0vw;
    left: 0vw;
    z-index: -2;
    background-position: center top;
  }
}

p {
  line-height: 1.6;
}

:focus,
button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

h2 {
  color: #b69b6b;
  font-family: "ta-fuga-fude", sans-serif;
  font-weight: 400;
}

.section-info {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 40px;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .section-info {
    font-size: 13px;
  }
}
@media (max-width: 575px) {
  .section-info {
    background-color: rgba(0, 0, 0, 0.2);
    margin: 0 auto 32px;
    max-width: 96%;
    padding: 32px 12px 5px;
  }
}

.text-danger {
  color: #bb4e16 !important;
}

.section-sort {
  background-color: #000;
  padding: 40px 32px 20px;
  margin: 32px auto 60px;
  border-radius: 12px;
  width: 92%;
  border: 1px solid #474747;
}
@media (max-width: 767px) {
  .section-sort {
    padding: 24px 12px 8px;
  }
}
.section-sort h2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767px) {
  .section-sort h2 {
    font-size: 24px;
    margin-bottom: 12px;
  }
}
.section-sort .dropdown-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 24px;
  margin: 44px 0 32px;
}
@media (max-width: 991px) {
  .section-sort .dropdown-wrap {
    margin: 25px 0;
    gap: 12px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap {
    position: relative;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before, .section-sort .dropdown-wrap:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    line-height: 1;
    color: #010101;
    z-index: 1;
    position: absolute;
    right: 35px;
    transform: translateY(-50%);
    pointer-events: none;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before, .section-sort .dropdown-wrap:after {
    right: 15px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before {
    top: 22px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:after {
    bottom: 8px;
  }
}
.section-sort .dropdown-wrap select {
  width: calc((100% - 24px) / 2);
  max-width: 480px;
  padding: 12px;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
}
@media (max-width: 991px) {
  .section-sort .dropdown-wrap select {
    width: 100%;
    font-size: 12px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
}
.section-sort .js-sort-clear {
  padding: 8px 12px;
  color: #fff;
  background: #bb4e16;
  font-size: 18px;
  text-decoration: none;
}
@media (max-width: 767px) {
  .section-sort .js-sort-clear {
    font-size: 14px;
  }
}

.hdg-sort {
  text-align: center;
  border-bottom: 1px solid #010101;
  padding-bottom: 12px;
}
@media (max-width: 767px) {
  .hdg-sort {
    font-size: 24px;
  }
}

.form-wrap {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .form-wrap {
    padding: 12px 0 72px;
  }
}

.section-item {
  background-color: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  border-radius: 10px;
  margin: 40px 0;
  padding: 40px 20px;
}
@media (max-width: 767px) {
  .section-item {
    padding: 20px 12px;
    margin: 16px 0;
  }
}
.section-item .limit-item {
  background-color: #bb4e16;
  padding: 4px 8px;
  display: inline-block;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .limit-item {
    margin: 12px 0;
  }
}
.section-item .js-sold + span + .soldTxt {
  background-color: #bb4e16;
  color: #fff;
  display: block;
  width: 3.8em;
  padding: 0 8px;
  margin: 4px auto;
  letter-spacing: 0.2em;
  font-size: 14px;
  text-align: center;
}
@media (max-width: 767px) {
  .section-item .js-sold + span + .soldTxt {
    font-size: 12px;
  }
}
.section-item select {
  margin-right: 8px;
  padding: 2px 8px;
  color: #333;
}
@media (max-width: 767px) {
  .section-item select {
    margin-left: 8px;
  }
}

#anchor-cart {
  background-color: #010101;
  border: 1px solid #474747;
  border-radius: 10px;
  padding: 40px;
}
@media (max-width: 767px) {
  #anchor-cart {
    padding: 20px 12px;
  }
}

:root {
  scroll-behavior: auto !important;
}

@media (width < 768px) {
  select {
    font-size: 1rem;
  }
}
.item-wrap + .item-wrap {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .item-wrap + .item-wrap {
    margin-top: 60px;
  }
}
.item-wrap h2 {
  text-align: center;
  font-size: clamp(2.125rem, 1.606rem + 1.44vw, 2.688rem);
}

.kaijo {
  margin-bottom: 50px;
  padding-block: 50px;
  background: rgba(255, 255, 255, 0.1);
}
@media (max-width: 767px) {
  .kaijo {
    margin-bottom: 30px;
    padding-block: 30px;
  }
}

header .img-logo {
  display: block;
  width: 30vw;
  max-width: 200px;
}

.btn-anchor {
  position: fixed;
  top: 20px;
  right: 40px;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease, visibility 0.6s;
}
@media (max-width: 991px) {
  .btn-anchor {
    top: 10px;
    right: 8px;
  }
}
.btn-anchor.opacity {
  opacity: 1;
  visibility: visible;
}
.btn-anchor a {
  max-width: 200px;
  padding: 12px 32px;
  background-color: #000;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0.1em;
  display: flex;
  border: 1px solid #474747;
  transition: opacity 0.3s;
}
@media (max-width: 767px) {
  .btn-anchor a {
    padding: 10px;
    line-height: 1;
  }
}
.btn-anchor a:before {
  content: "\f002";
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 8px;
}

footer {
  background-color: #000000;
  border-top: solid 1px #474747;
  padding: 12px;
}
footer .link-pageup {
  position: fixed;
  z-index: 1;
  right: 40px;
  bottom: 20px;
  font-size: 20px;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  color: #ffffff;
  background: #bb4e16;
  text-decoration: none;
  border-radius: 100vmax;
  transition: opacity 0.3s;
}
@media (max-width: 991px) {
  footer .link-pageup {
    right: 8px;
    bottom: 12px;
  }
}
@media (hover) {
  footer .link-pageup:hover {
    opacity: 0.7;
  }
}
footer .link-pageup i {
  display: block;
}
footer img {
  max-width: 88px;
  margin-bottom: 10px;
  margin-top: 10px;
}
footer .copyright {
  display: block;
  text-align: center;
  color: #fff;
}

h1.hdg-title {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
  width: 95%;
  max-width: 1350px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  h1.hdg-title {
    width: 100%;
    gap: 15px;
    justify-content: center;
  }
}
h1.hdg-title img {
  display: block;
  margin: 0 auto;
}

.mv_wrap {
  background: url(../img/kvbg.png) no-repeat center bottom, linear-gradient(0deg, rgba(40, 23, 3, 0), rgb(40, 23, 3) 7%, rgb(0, 0, 0) 42%);
  background-size: cover;
  padding: 30px 0 100px;
  margin: 0 auto 100px;
}
@media (max-width: 767px) {
  .mv_wrap {
    position: relative;
    background: url(../img/kvbgsp.png) no-repeat center bottom, linear-gradient(0deg, rgba(40, 23, 3, 0), rgb(40, 23, 3) 7%, rgb(0, 0, 0) 42%);
    padding: 30px 0;
    margin: 0 auto 35px;
    background-size: cover;
  }
}
@media (max-width: 575px) {
  .mv_wrap {
    padding: 20px 0 0;
    margin-bottom: 0;
  }
}
.mv_wrap .mv_img {
  order: 2;
  width: 44.5%;
}
@media (max-width: 767px) {
  .mv_wrap .mv_img {
    order: 1;
    width: 90%;
  }
}
.mv_wrap .mv_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
  .mv_wrap .mv_img img {
    max-width: 480px;
  }
}
.mv_wrap .mv_txt {
  order: 1;
  width: calc(100% - (44.5% + 30px));
  padding: 0 15px;
}
@media (max-width: 767px) {
  .mv_wrap .mv_txt {
    order: 2;
    width: 100%;
    max-width: 480px;
    margin-top: 10px;
  }
}
@media (max-width: 575px) {
  .mv_wrap .mv_txt {
    margin-top: 0px;
  }
}
.mv_wrap .mv_txt img {
  width: 100%;
  height: 100%;
  max-width: 618px;
  object-fit: contain;
}
@media (max-width: 767px) {
  .mv_wrap .mv_txt img {
    width: 94%;
  }
}
@media (max-width: 575px) {
  .mv_wrap .mv_txt img {
    margin-bottom: 48px;
  }
}

.section-info .hdg-info {
  margin-bottom: 32px;
  font-size: 24px;
  font-size: clamp(1.563rem, 0.524rem + 2.88vw, 2.688rem);
  text-align: center;
}
@media (max-width: 575px) {
  .section-info .hdg-info {
    font-size: clamp(1.25rem, 0.569rem + 3.11vw, 1.688rem);
  }
}

.section-item .hdg-item {
  font-size: 24px;
  border-bottom: 1px solid #a1a1a1;
  padding-bottom: 8px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .hdg-item {
    font-size: 20px;
    margin-bottom: 12px;
  }
}

#anchor-cart .hdg-cart {
  text-align: center;
  border-bottom: 1px solid #514b40;
  padding: 2px 12px 8px;
  font-size: clamp(2.125rem, 1.606rem + 1.44vw, 2.688rem);
  margin-bottom: 32px;
}
@media (max-width: 575px) {
  #anchor-cart .hdg-cart {
    font-size: 24px;
    margin-bottom: 21px;
  }
}

.list-icon {
  list-style-type: none;
  padding-left: 0;
}
.list-icon > li {
  padding-left: 1.2em;
  position: relative;
  margin-bottom: 8px;
}
.list-icon > li span {
  color: rgb(255, 255, 255);
  position: absolute;
  left: 0;
}

.section-info .list-info {
  margin: 32px 0;
}
.section-info .list-info dt {
  margin-top: 20px;
  padding-top: 12px;
  margin-bottom: 12px;
  font-size: 18px;
  position: relative;
  padding-left: 24px;
  border-top: solid 1px #2d2d2d;
}
@media (max-width: 767px) {
  .section-info .list-info dt {
    font-size: 16px;
  }
}
.section-info .list-info dt::before {
  position: absolute;
  top: 12px;
  left: 0px;
  content: "◆";
  display: block;
  color: #7d6a48;
  background-size: 100%;
  width: 20px;
  height: 20px;
}
.section-info .list-info dd {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-info .list-info dd {
    font-size: 13px;
  }
}
.section-info .list-info dd .list-icon {
  margin: 12px 0 0;
}

.section-item .list-item dt {
  margin-bottom: 4px;
  font-size: 18px;
  color: #b79c6b;
  font-weight: bold;
}
@media (max-width: 767px) {
  .section-item .list-item dt {
    font-size: 14px;
    margin-bottom: 0;
  }
}
.section-item .list-item dd {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .list-item dd {
    font-size: 14px;
    margin-bottom: 12px;
  }
}
.section-item .list-item .txt-description {
  margin-bottom: 12px;
}
.section-item .list-item .txt-catchphrase {
  font-size: 14px;
  margin: 20px 0 32px;
  font-weight: 600;
  color: #bb4e16;
}
.section-item .list-item .txt-note-comment03 {
  margin: 32px 0 0;
}
.section-item .list-item .txt-note-comment01 {
  margin: 8px 0 20px;
}

.list-select {
  margin: 4px 4px 20px;
}
.list-select dt,
.list-select dd {
  font-size: 14px;
  text-align: center;
}
.list-select dt {
  margin-bottom: 4px;
}

a {
  text-decoration: underline;
  color: #c9ab81;
  word-break: break-all;
}
@media (hover) {
  a:hover {
    text-decoration: none;
    opacity: 0.8;
    color: #c9ab81;
  }
}
a.btn {
  text-decoration: none;
}

.btn-item {
  background-color: rgb(179, 146, 110);
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 8px;
  text-align: center;
  margin: 40px auto 0;
  border: none;
  width: 480px;
  max-width: 92%;
}
@media (max-width: 767px) {
  .btn-item {
    margin: 20px auto 0;
    padding: 5px;
  }
}
.btn-item:after {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-left: 8px;
  font-size: 20px;
}
.btn-item:hover {
  color: #fff;
  text-decoration: none;
}
@media (hover) {
  .btn-item:hover {
    opacity: 0.7;
  }
}

.btn-cart {
  background-image: -webkit-linear-gradient(0deg, rgb(110, 82, 53) 0%, rgb(179, 146, 110) 50%, rgb(111, 83, 51) 100%);
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 12px 8px;
  width: 800px;
  max-width: 100%;
  text-align: center;
  margin: 26px auto 0;
  border: none;
}
@media (max-width: 575px) {
  .btn-cart {
    font-size: 4.5vw;
    letter-spacing: 0;
    margin: 20px auto 0;
  }
}
.btn-cart:before {
  content: "\f07a";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-right: 8px;
  font-size: 20px;
}
@media (max-width: 575px) {
  .btn-cart:before {
    font-size: 4vw;
  }
}
@media (hover) {
  .btn-cart:hover {
    opacity: 0.8;
    color: #fff;
  }
}